<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_44253</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-01-13 17:31:02</property>
  <property type="text" name="sku">2_44253</property>
  <property type="text" name="Batchcode">KWA_100201606</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_width="893" rows="4" cols="3" value="100.0" height="3578" tile_height="895" width="2677"/>
   <scale tile_width="669" rows="2" cols="2" value="50.0" height="1789" tile_height="895" width="1338"/>
   <scale tile_width="766" rows="1" cols="1" value="28.6" height="1024" tile_height="1024" width="766"/>
   <scale tile_width="574" rows="1" cols="1" value="21.5" height="768" tile_height="768" width="574"/>
   <scale tile_width="383" rows="1" cols="1" value="14.3" height="512" tile_height="512" width="383"/>
   <scale tile_width="191" rows="1" cols="1" value="7.2" height="256" tile_height="256" width="191"/>
   <scale tile_width="95" rows="1" cols="1" value="3.6" height="128" tile_height="128" width="95"/>
  </scales>
  <images name="a_" maxWidth="2677" ext="jpg" maxHeight="3578"/>
 </sequence3d>
</orbitvu>
